.btc-accordion .card {
	cursor: pointer;
	color: #212529;
	background-color: rgba(0, 0, 0, 0.03);
}

.btc-accordion .card a {
	color: #212529;
	text-decoration: none;
}

.accordion-icon[aria-expanded="false"] .fa-angle-down {
	transform: rotate(0deg);
}

.accordion-icon[aria-expanded="true"] .fa-angle-down {
	transform: rotate(180deg);
	transition: 0.5s;
}

body.dragging,
body.dragging * {
	cursor: grabbing !important;
}

.dragged {
	position: absolute !important;
	opacity: 0.6;
	z-index: 2000;
}

.handle {
	cursor: grab;
}

/* button scroll top */
#myBtn {
	display: none;
	position: fixed;
	bottom: 40px;
	right: 30px;
	z-index: 99;
	font-size: 15px;
	border: none;
	outline: none;
	color: white;
	cursor: pointer;
	padding: 15px;
	border-radius: 4px;
}

#myBtn:hover {
	background-color: #138496;
}

.zmdi-image {
	font-size: 50px !important;
}

.modal-content-confk {
	overflow-y: hidden !important;
	height: 250px !important;
}

.modal-lunghezza-intera {
	overflow-y: hidden !important;
	height: auto !important;
}

.errors_style {
	position: fixed;
	top: 0px;
	left: 0px;
	overflow: auto;
	background-color: #dc3545;
	height: 100%;
	width: 100%;
	color: white;
	z-index: 3000;
}

#mostra_errori {
	margin-top: 4px;
	margin-left: 12px;
	border-color: black;
	border-radius: 0;
	padding: 0.375rem 0.75rem;
}

#nascondi_errori {
	margin-left: 50%;
	margin-top: 1%;
	border-color: black;
	border-radius: 0;
	padding: 0.375rem 0.75rem;
}

.layout {
	overflow-y: hidden;
}

#dettaglio_sensore_indietro {
	margin-top: 4px;
	border-color: black;
	border-radius: 0;
	padding: 0.375rem 0.75rem;
}